import Vue from 'vue'
import { Toast, Dialog, Button, Checkbox, Field, Icon, Popup, TreeSelect, List, Cell, CellGroup, Form, NumberKeyboard, Row, Col, PullRefresh, DatetimePicker, Loading, DropdownMenu, DropdownItem, Search, Tag, CountDown, RadioGroup, Radio, Switch, Calendar, Picker, Uploader, Tab, Tabs, Divider, ActionSheet, NoticeBar, Steps, Step, Swipe, SwipeItem, Tabbar, TabbarItem, Image as VanImage, Slider } from 'vant'

Vue.use(Toast)
Vue.use(Dialog)
Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Field)
Vue.use(Icon)
Vue.use(Popup)
Vue.use(TreeSelect)
Vue.use(List)
Vue.use(Cell)
Vue.use(CellGroup)
Vue.use(Form)
Vue.use(NumberKeyboard)
Vue.use(Row)
Vue.use(Col)
Vue.use(PullRefresh)
Vue.use(DatetimePicker)
Vue.use(Loading)
Vue.use(DropdownMenu)
Vue.use(DropdownItem)
Vue.use(Search)
Vue.use(Tag)
Vue.use(CountDown)
Vue.use(RadioGroup)
Vue.use(Radio)
Vue.use(Switch)
Vue.use(Calendar)
Vue.use(Picker)
Vue.use(Uploader)
Vue.use(Tab)
Vue.use(Tabs)
Vue.use(Divider)
Vue.use(ActionSheet)
Vue.use(NoticeBar)
Vue.use(Steps)
Vue.use(Step)
Vue.use(Swipe)
Vue.use(SwipeItem)
Vue.use(Tabbar)
Vue.use(TabbarItem)
Vue.use(VanImage)
Vue.use(Slider)
